
Smart Proxy - Bug #15985

Pxegrub2 config file prefix missing

08/04/2016 03:15 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: TFTP   

Target version: 1.13.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/449

  

Description

#12633 added Pxegrub2 pxe variant, grub2 expects a client's MAC address prefixed by 01- as the config file format. the prefix is

missing.

Related issues:

Related to Smart Proxy - Feature #12633: Add Pxegrub2 variant and allow multi... Closed 11/30/2015

Associated revisions

Revision d4b60b36 - 08/09/2016 11:34 AM - Timo Goebel 

fixes #15985 - Pxegrub2 tftp filename prefix

History

#1 - 08/04/2016 03:16 PM - Timo Goebel

- Subject changed from grub2  to Pxegrub2 config file prefix missing

#2 - 08/04/2016 03:16 PM - Timo Goebel

- Related to Feature #12633: Add Pxegrub2 variant and allow multiple TFTP config files added

#3 - 08/04/2016 03:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/449 added

#4 - 08/09/2016 12:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d4b60b36842ce5203cc009863ef89e21d71176b5.

#5 - 08/10/2016 03:07 AM - Dominic Cleal

- translation missing: en.field_release set to 160
